First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 46755
Alias:
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: CJK Team <cjk@gentoo.org>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: Tero Pelander <tpeland@tkukoulu.fi>
Add CC:
CC:
URL:
Summary:
Status Whiteboard:
Keywords:

Filename Description Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 46755 depends on: Show dependency tree
Show dependency graph
Bug 46755 blocks:
Votes: 0    Show votes for this bug    Vote for this bug

Additional Comments: (this is where you put emerge --info)







View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2004-04-04 01:42 0000
The --enable-xim needs to be removed from the ebuild. The explanation is in the
file already.

  # You cannot use `use_enable ...` here. im-ja's configure script
  # doesn't distinguish --enable-canna from --disable-canna, so
  # --enable-canna stands for --disable-canna in the script ;-(

--- im-ja-1.0-r1.ebuild.OLD     2004-04-04 12:28:34.264210778 +0300
+++ im-ja-1.0-r1.ebuild 2004-04-04 12:29:10.234118060 +0300
@@ -50 +50 @@
-       gnome2_src_compile --enable-xim $myconf || die
+       gnome2_src_compile $myconf || die

------- Comment #1 From Mamoru KOMACHI (RETIRED) 2004-04-04 08:20:58 0000 -------
Right. I mistakenly replaced $myconf with --enable-xim when I
introduced 1.0 ebuild, and added $myconf back in 1.0-r1 but I
forgot to remove --enable-xim. I added the comment lines, though ;-(

Anyhow, the problem is fixed in CVS. Thanks for the report and patch.

First Last Prev Next    No search results available      Search page      Enter new bug